<!DOCTYPE html><html lang="zh-CN" data-theme="light"><head><meta charset="UTF-8"><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="viewport" content="width=device-width,initial-scale=1"><title>Linux物理网卡做Br桥接卡 | SeMaik</title><meta name="author" content="ZuSir"><meta name="copyright" content="ZuSir"><meta name="format-detection" content="telephone=no"><meta name="theme-color" content="#ffffff"><meta name="description" content="配置物理网卡1234vi &#x2F;etc&#x2F;sysconfig&#x2F;network-scripts&#x2F;ifcfg-p1p1DEVICE&#x3D;p1p1ONBOOT&#x3D;yesBRIDGE&#x3D;br0 配置桥接卡12345678vi &#x2F;etc&#x2F;sysconfig&#x2F;network-scripts&#x2F;ifcfg-br0DEV">
<meta property="og:type" content="article">
<meta property="og:title" content="Linux物理网卡做Br桥接卡">
<meta property="og:url" content="http://example.com/2021/02/05/Linux%E5%81%9ABr%E6%A1%A5%E6%8E%A5%E7%BD%91%E5%8D%A1/index.html">
<meta property="og:site_name" content="SeMaik">
<meta property="og:description" content="配置物理网卡1234vi &#x2F;etc&#x2F;sysconfig&#x2F;network-scripts&#x2F;ifcfg-p1p1DEVICE&#x3D;p1p1ONBOOT&#x3D;yesBRIDGE&#x3D;br0 配置桥接卡12345678vi &#x2F;etc&#x2F;sysconfig&#x2F;network-scripts&#x2F;ifcfg-br0DEV">
<meta property="og:locale" content="zh_CN">
<meta property="og:image" content="https://cdn.jsdelivr.net/npm/butterfly-extsrc@1/img/default.jpg">
<meta property="article:published_time" content="2021-02-05T04:50:00.000Z">
<meta property="article:modified_time" content="2021-02-06T10:24:20.000Z">
<meta property="article:author" content="ZuSir">
<meta name="twitter:card" content="summary">
<meta name="twitter:image" content="https://cdn.jsdelivr.net/npm/butterfly-extsrc@1/img/default.jpg"><link rel="shortcut icon" href="https://myit.icu/favicon.ico"><link rel="canonical" href="http://example.com/2021/02/05/Linux%E5%81%9ABr%E6%A1%A5%E6%8E%A5%E7%BD%91%E5%8D%A1/"><link rel="preconnect" href="//cdn.jsdelivr.net"/><link rel="preconnect" href="//busuanzi.ibruce.info"/><link rel="stylesheet" href="/css/index.css"><link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free/css/all.min.css" media="print" onload="this.media='all'"><script>const GLOBAL_CONFIG = { 
  root: '/',
  algolia: undefined,
  localSearch: undefined,
  translate: undefined,
  noticeOutdate: undefined,
  highlight: {"plugin":"highlighjs","highlightCopy":true,"highlightLang":true},
  copy: {
    success: '复制成功',
    error: '复制错误',
    noSupport: '浏览器不支持'
  },
  relativeDate: {
    homepage: true,
    post: false
  },
  runtime: '',
  date_suffix: {
    just: '刚刚',
    min: '分钟前',
    hour: '小时前',
    day: '天前',
    month: '个月前'
  },
  copyright: undefined,
  lightbox: 'fancybox',
  Snackbar: undefined,
  source: {
    jQuery: 'https://cdn.jsdelivr.net/npm/jquery@latest/dist/jquery.min.js',
    justifiedGallery: {
      js: 'https://cdn.jsdelivr.net/npm/justifiedGallery/dist/js/jquery.justifiedGallery.min.js',
      css: 'https://cdn.jsdelivr.net/npm/justifiedGallery/dist/css/justifiedGallery.min.css'
    },
    fancybox: {
      js: 'https://cdn.jsdelivr.net/npm/@fancyapps/fancybox@latest/dist/jquery.fancybox.min.js',
      css: 'https://cdn.jsdelivr.net/npm/@fancyapps/fancybox@latest/dist/jquery.fancybox.min.css'
    }
  },
  isPhotoFigcaption: false,
  islazyload: false,
  isanchor: false
}</script><script id="config-diff">var GLOBAL_CONFIG_SITE = { 
  isPost: true,
  isHome: false,
  isHighlightShrink: undefined,
  isToc: true,
  postUpdate: '2021-02-06 18:24:20'
}</script><noscript><style type="text/css">
  #nav {
    opacity: 1
  }
  .justified-gallery img {
    opacity: 1
  }

  #recent-posts time,
  #post-meta time {
    display: inline !important
  }
</style></noscript><script>(win=>{
    win.saveToLocal = {
      set: function setWithExpiry(key, value, ttl) {
        if (ttl === 0) return
        const now = new Date()
        const expiryDay = ttl * 86400000
        const item = {
          value: value,
          expiry: now.getTime() + expiryDay,
        }
        localStorage.setItem(key, JSON.stringify(item))
      },

      get: function getWithExpiry(key) {
        const itemStr = localStorage.getItem(key)

        if (!itemStr) {
          return undefined
        }
        const item = JSON.parse(itemStr)
        const now = new Date()

        if (now.getTime() > item.expiry) {
          localStorage.removeItem(key)
          return undefined
        }
        return item.value
      }
    }
  
    win.getScript = url => new Promise((resolve, reject) => {
      const script = document.createElement('script')
      script.src = url
      script.async = true
      script.onerror = reject
      script.onload = script.onreadystatechange = function() {
        const loadState = this.readyState
        if (loadState && loadState !== 'loaded' && loadState !== 'complete') return
        script.onload = script.onreadystatechange = null
        resolve()
      }
      document.head.appendChild(script)
    })
  
      const asideStatus = saveToLocal.get('aside-status')
      if (asideStatus !== undefined) {
        if (asideStatus === 'hide') {
          document.documentElement.classList.add('hide-aside')
        } else {
          document.documentElement.classList.remove('hide-aside')
        }
      }
    })(window)</script><link href="/css/style.css"><meta name="generator" content="Hexo 5.3.0"><link rel="alternate" href="/atom.xml" title="SeMaik" type="application/atom+xml">
</head><body><div id="web_bg"></div><div id="sidebar"><div id="menu-mask"></div><div id="sidebar-menus"><div class="author-avatar"><img class="avatar-img" src="/img/123.jpeg" onerror="onerror=null;src='/img/123.jpeg'" alt="avatar"/></div><div class="site-data"><div class="data-item is-center"><div class="data-item-link"><a href="/archives/"><div class="headline">文章</div><div class="length-num">152</div></a></div></div><div class="data-item is-center"><div class="data-item-link"><a href="/categories/"><div class="headline">分类</div><div class="length-num">37</div></a></div></div></div><hr/><div class="menus_items"><div class="menus_item"><a class="site-page" href="/"><i class="fa-fw fas fa-home"></i><span> 首页</span></a></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> Linux</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/Linux/"><span> Linux</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> WEB</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/Apache/"><span> Apache</span></a></li><li><a class="site-page" href="/categories/Nginx/"><span> Nginx</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> 存储</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/Ceph/"><span> Ceph</span></a></li><li><a class="site-page" href="/categories/NFS/"><span> NFS</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> 日志</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/Loki"><span> Loki</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> 编程</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/Shell"><span> Shell</span></a></li><li><a class="site-page" href="/categories/Python"><span> Python</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> 高可用</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/KeepAlived/"><span> KeepAlived</span></a></li><li><a class="site-page" href="/categories/LVS/"><span> LVS</span></a></li><li><a class="site-page" href="/categories/Squid/"><span> Squid</span></a></li><li><a class="site-page" href="/categories/Haproxy/"><span> Haproxy</span></a></li><li><a class="site-page" href="/categories/Rsync/"><span> Rsync</span></a></li><li><a class="site-page" href="/categories/Memcache/"><span> Memcache</span></a></li><li><a class="site-page" href="/categories/Varnish/"><span> Varnish</span></a></li><li><a class="site-page" href="/categories/GRedis/"><span> Redis</span></a></li><li><a class="site-page" href="/categories/Rabbit/"><span> RabbitMQ</span></a></li><li><a class="site-page" href="/categories/Kafka/"><span> Kafka</span></a></li><li><a class="site-page" href="/categories/MHA/"><span> MHA</span></a></li><li><a class="site-page" href="/categories/PXC/"><span> PXC</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> 虚拟化</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/Docker/"><span> Docker</span></a></li><li><a class="site-page" href="/categories/Kubernetes/"><span> Kubernetes</span></a></li><li><a class="site-page" href="/categories/OpenStack/"><span> OpenStack</span></a></li><li><a class="site-page" href="/categories/KVM/"><span> KVM</span></a></li><li><a class="site-page" href="/categories/Containerd"><span> Containerd</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> Hexo</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/Hexo/"><span> Hexo</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> 数据库</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/MySQL/"><span> MySQL</span></a></li><li><a class="site-page" href="/categories/Readis/"><span> Readis</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> 微服务</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/Tomcat/"><span> Tomcat</span></a></li><li><a class="site-page" href="/categories/Git/"><span> Git</span></a></li><li><a class="site-page" href="/categories/Maven/"><span> Maven</span></a></li><li><a class="site-page" href="/categories/Nexus/"><span> Nexus</span></a></li><li><a class="site-page" href="/categories/Jenkins/"><span> Jenkins</span></a></li><li><a class="site-page" href="/categories/Spring/"><span> Spring</span></a></li><li><a class="site-page" href="/categories/Consul/"><span> Consul</span></a></li><li><a class="site-page" href="/categories/Harbor/"><span> Harbor</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> 自动化</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/Ansible/"><span> Ansible</span></a></li><li><a class="site-page" href="/categories/Pssh/"><span> Pssh</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="/link/"><i class="fa-fw fas fa-link"></i><span> 友链</span></a></div><div class="menus_item"><a class="site-page" href="/about/"><i class="fa-fw fas fa-heart"></i><span> 关于</span></a></div></div></div></div><div class="post" id="body-wrap"><header class="post-bg" id="page-header" style="background-image: url('https://cdn.jsdelivr.net/npm/butterfly-extsrc@1/img/default.jpg')"><nav id="nav"><span id="blog_name"><a id="site-name" href="/">SeMaik</a></span><div id="menus"><div class="menus_items"><div class="menus_item"><a class="site-page" href="/"><i class="fa-fw fas fa-home"></i><span> 首页</span></a></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> Linux</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/Linux/"><span> Linux</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> WEB</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/Apache/"><span> Apache</span></a></li><li><a class="site-page" href="/categories/Nginx/"><span> Nginx</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> 存储</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/Ceph/"><span> Ceph</span></a></li><li><a class="site-page" href="/categories/NFS/"><span> NFS</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> 日志</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/Loki"><span> Loki</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> 编程</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/Shell"><span> Shell</span></a></li><li><a class="site-page" href="/categories/Python"><span> Python</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> 高可用</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/KeepAlived/"><span> KeepAlived</span></a></li><li><a class="site-page" href="/categories/LVS/"><span> LVS</span></a></li><li><a class="site-page" href="/categories/Squid/"><span> Squid</span></a></li><li><a class="site-page" href="/categories/Haproxy/"><span> Haproxy</span></a></li><li><a class="site-page" href="/categories/Rsync/"><span> Rsync</span></a></li><li><a class="site-page" href="/categories/Memcache/"><span> Memcache</span></a></li><li><a class="site-page" href="/categories/Varnish/"><span> Varnish</span></a></li><li><a class="site-page" href="/categories/GRedis/"><span> Redis</span></a></li><li><a class="site-page" href="/categories/Rabbit/"><span> RabbitMQ</span></a></li><li><a class="site-page" href="/categories/Kafka/"><span> Kafka</span></a></li><li><a class="site-page" href="/categories/MHA/"><span> MHA</span></a></li><li><a class="site-page" href="/categories/PXC/"><span> PXC</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> 虚拟化</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/Docker/"><span> Docker</span></a></li><li><a class="site-page" href="/categories/Kubernetes/"><span> Kubernetes</span></a></li><li><a class="site-page" href="/categories/OpenStack/"><span> OpenStack</span></a></li><li><a class="site-page" href="/categories/KVM/"><span> KVM</span></a></li><li><a class="site-page" href="/categories/Containerd"><span> Containerd</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> Hexo</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/Hexo/"><span> Hexo</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> 数据库</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/MySQL/"><span> MySQL</span></a></li><li><a class="site-page" href="/categories/Readis/"><span> Readis</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> 微服务</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/Tomcat/"><span> Tomcat</span></a></li><li><a class="site-page" href="/categories/Git/"><span> Git</span></a></li><li><a class="site-page" href="/categories/Maven/"><span> Maven</span></a></li><li><a class="site-page" href="/categories/Nexus/"><span> Nexus</span></a></li><li><a class="site-page" href="/categories/Jenkins/"><span> Jenkins</span></a></li><li><a class="site-page" href="/categories/Spring/"><span> Spring</span></a></li><li><a class="site-page" href="/categories/Consul/"><span> Consul</span></a></li><li><a class="site-page" href="/categories/Harbor/"><span> Harbor</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="javascript:void(0);"><i class="fa-fw /categories/"></i><span> 自动化</span><i class="fas fa-chevron-down expand"></i></a><ul class="menus_item_child"><li><a class="site-page" href="/categories/Ansible/"><span> Ansible</span></a></li><li><a class="site-page" href="/categories/Pssh/"><span> Pssh</span></a></li></ul></div><div class="menus_item"><a class="site-page" href="/link/"><i class="fa-fw fas fa-link"></i><span> 友链</span></a></div><div class="menus_item"><a class="site-page" href="/about/"><i class="fa-fw fas fa-heart"></i><span> 关于</span></a></div></div><div id="toggle-menu"><a class="site-page"><i class="fas fa-bars fa-fw"></i></a></div></div></nav><div id="post-info"><h1 class="post-title">Linux物理网卡做Br桥接卡</h1><div id="post-meta"><div class="meta-firstline"><span class="post-meta-date"><i class="far fa-calendar-alt fa-fw post-meta-icon"></i><span class="post-meta-label">发表于</span><time class="post-meta-date-created" datetime="2021-02-05T04:50:00.000Z" title="发表于 2021-02-05 12:50:00">2021-02-05</time><span class="post-meta-separator">|</span><i class="fas fa-history fa-fw post-meta-icon"></i><span class="post-meta-label">更新于</span><time class="post-meta-date-updated" datetime="2021-02-06T10:24:20.000Z" title="更新于 2021-02-06 18:24:20">2021-02-06</time></span><span class="post-meta-categories"><span class="post-meta-separator">|</span><i class="fas fa-inbox fa-fw post-meta-icon"></i><a class="post-meta-categories" href="/categories/Linux/">Linux</a></span></div><div class="meta-secondline"><span class="post-meta-separator">|</span><span class="post-meta-pv-cv"><i class="far fa-eye fa-fw post-meta-icon"></i><span class="post-meta-label">阅读量:</span><span id="busuanzi_value_page_pv"></span></span></div></div></div></header><main class="layout" id="content-inner"><div id="post"><article class="post-content" id="article-container"><h2 id="配置物理网卡"><a href="#配置物理网卡" class="headerlink" title="配置物理网卡"></a>配置物理网卡</h2><figure class="highlight plain"><table><tr><td class="gutter"><pre><span class="line">1</span><br><span class="line">2</span><br><span class="line">3</span><br><span class="line">4</span><br></pre></td><td class="code"><pre><span class="line">vi &#x2F;etc&#x2F;sysconfig&#x2F;network-scripts&#x2F;ifcfg-p1p1</span><br><span class="line">DEVICE&#x3D;p1p1</span><br><span class="line">ONBOOT&#x3D;yes</span><br><span class="line">BRIDGE&#x3D;br0</span><br></pre></td></tr></table></figure>
<h2 id="配置桥接卡"><a href="#配置桥接卡" class="headerlink" title="配置桥接卡"></a>配置桥接卡</h2><figure class="highlight plain"><table><tr><td class="gutter"><pre><span class="line">1</span><br><span class="line">2</span><br><span class="line">3</span><br><span class="line">4</span><br><span class="line">5</span><br><span class="line">6</span><br><span class="line">7</span><br><span class="line">8</span><br></pre></td><td class="code"><pre><span class="line">vi &#x2F;etc&#x2F;sysconfig&#x2F;network-scripts&#x2F;ifcfg-br0</span><br><span class="line">DEVICE&#x3D;br0</span><br><span class="line">TYPE&#x3D;Bridge</span><br><span class="line">BOOTPROTO&#x3D;none</span><br><span class="line">ONBOOT&#x3D;yes</span><br><span class="line">IPADDR&#x3D;...</span><br><span class="line">NETMASK&#x3D;...</span><br><span class="line">GATEWAY&#x3D;...</span><br></pre></td></tr></table></figure>
<h2 id="重启网卡"><a href="#重启网卡" class="headerlink" title="重启网卡"></a>重启网卡</h2><figure class="highlight plain"><table><tr><td class="gutter"><pre><span class="line">1</span><br><span class="line">2</span><br></pre></td><td class="code"><pre><span class="line">systemctl restart network</span><br><span class="line">生效！</span><br></pre></td></tr></table></figure>
<h2 id="如：遇到br0网卡出现DOWN状态"><a href="#如：遇到br0网卡出现DOWN状态" class="headerlink" title="如：遇到br0网卡出现DOWN状态"></a>如：遇到br0网卡出现DOWN状态</h2><figure class="highlight plain"><table><tr><td class="gutter"><pre><span class="line">1</span><br><span class="line">2</span><br><span class="line">3</span><br><span class="line">4</span><br><span class="line">5</span><br><span class="line">6</span><br><span class="line">7</span><br><span class="line">8</span><br><span class="line">9</span><br><span class="line">10</span><br><span class="line">11</span><br><span class="line">12</span><br><span class="line">13</span><br><span class="line">14</span><br></pre></td><td class="code"><pre><span class="line">1. 把配置文件删掉</span><br><span class="line">2. ifconfig br0 down        &#x2F;&#x2F;让br0设备停止活动</span><br><span class="line">3. brctl delbr  br0          &#x2F;&#x2F;删除br0</span><br><span class="line">4. 之后配置好p1p1的网卡配置。</span><br><span class="line">5. 重启机器（应该重启网卡也行）</span><br><span class="line">6. virsh iface-bridge p1p1 br0重新配置桥接</span><br><span class="line">7. 桥接成功，brctl和网卡都是up的</span><br><span class="line">8. 进vnc挨个启动虚机</span><br><span class="line">9. brctl show</span><br><span class="line">bridge name     bridge id               STP enabled     interfaces</span><br><span class="line">br0             8000.4cd98f51e074       yes             p1p1</span><br><span class="line">virbr0          8000.525400682228       yes             virbr0-nic</span><br><span class="line"># 发现桥接卡中没有虚机的网卡，需要手动添加，并重启虚机</span><br><span class="line">brctl addif br0 &#123;vent0&#125;</span><br></pre></td></tr></table></figure></article><div class="post-copyright"><div class="post-copyright__author"><span class="post-copyright-meta">文章作者: </span><span class="post-copyright-info"><a href="mailto:undefined">ZuSir</a></span></div><div class="post-copyright__type"><span class="post-copyright-meta">文章链接: </span><span class="post-copyright-info"><a href="http://example.com/2021/02/05/Linux%E5%81%9ABr%E6%A1%A5%E6%8E%A5%E7%BD%91%E5%8D%A1/">http://example.com/2021/02/05/Linux%E5%81%9ABr%E6%A1%A5%E6%8E%A5%E7%BD%91%E5%8D%A1/</a></span></div><div class="post-copyright__notice"><span class="post-copyright-meta">版权声明: </span><span class="post-copyright-info">本博客所有文章除特别声明外，均采用 <a href="https://creativecommons.org/licenses/by-nc-sa/4.0/" target="_blank">CC BY-NC-SA 4.0</a> 许可协议。转载请注明来自 <a href="http://example.com" target="_blank">SeMaik</a>！</span></div></div><div class="tag_share"><div class="post-meta__tag-list"></div><div class="post_share"><div class="social-share" data-image="https://cdn.jsdelivr.net/npm/butterfly-extsrc@1/img/default.jpg" data-sites="facebook,twitter,wechat,weibo,qq"></div><link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/social-share.js/dist/css/share.min.css" media="print" onload="this.media='all'"><script src="https://cdn.jsdelivr.net/npm/social-share.js/dist/js/social-share.min.js" defer></script></div></div><nav class="pagination-post" id="pagination"><div class="prev-post pull-left"><a href="/2021/02/05/OpenStack%E6%9B%B4%E6%8D%A2%E5%B9%B3%E5%8F%B0VIP%E5%9C%B0%E5%9D%80/"><img class="prev-cover" src="https://cdn.jsdelivr.net/npm/butterfly-extsrc@1/img/default.jpg" onerror="onerror=null;src='/img/123.jpeg'" alt="cover of previous post"><div class="pagination-info"><div class="label">上一篇</div><div class="prev_info">OpenStack更换平台VIP地址</div></div></a></div><div class="next-post pull-right"><a href="/2021/02/05/Ceph-%E6%8A%A5%E9%94%99/"><img class="next-cover" src="https://cdn.jsdelivr.net/npm/butterfly-extsrc@1/img/default.jpg" onerror="onerror=null;src='/img/123.jpeg'" alt="cover of next post"><div class="pagination-info"><div class="label">下一篇</div><div class="next_info">Ceph 报错</div></div></a></div></nav></div><div class="aside-content" id="aside-content"><div class="card-widget card-info"><div class="card-info-avatar is-center"><img class="avatar-img" src="/img/123.jpeg" onerror="this.onerror=null;this.src='/img/123.jpeg'" alt="avatar"/><div class="author-info__name">ZuSir</div><div class="author-info__description">一个收藏回忆与分享技术的地方!</div></div><div class="card-info-data"><div class="card-info-data-item is-center"><a href="/archives/"><div class="headline">文章</div><div class="length-num">152</div></a></div><div class="card-info-data-item is-center"><a href="/categories/"><div class="headline">分类</div><div class="length-num">37</div></a></div></div></div><div class="card-widget card-announcement"><div class="item-headline"><i class="fas fa-bullhorn card-announcement-animation"></i><span>公告</span></div><div class="announcement_content">This is my Blog! <img src="https://ss0.bdstatic.com/70cFuHSh_Q1YnxGkpoWK1HF6hhy/it/u=3894415926,2787041726&fm=26&gp=0.jpg"></div></div><div class="sticky_layout"><div class="card-widget" id="card-toc"><div class="item-headline"><i class="fas fa-stream"></i><span>目录</span></div><div class="toc-content"><ol class="toc"><li class="toc-item toc-level-2"><a class="toc-link" href="#%E9%85%8D%E7%BD%AE%E7%89%A9%E7%90%86%E7%BD%91%E5%8D%A1"><span class="toc-number">1.</span> <span class="toc-text">配置物理网卡</span></a></li><li class="toc-item toc-level-2"><a class="toc-link" href="#%E9%85%8D%E7%BD%AE%E6%A1%A5%E6%8E%A5%E5%8D%A1"><span class="toc-number">2.</span> <span class="toc-text">配置桥接卡</span></a></li><li class="toc-item toc-level-2"><a class="toc-link" href="#%E9%87%8D%E5%90%AF%E7%BD%91%E5%8D%A1"><span class="toc-number">3.</span> <span class="toc-text">重启网卡</span></a></li><li class="toc-item toc-level-2"><a class="toc-link" href="#%E5%A6%82%EF%BC%9A%E9%81%87%E5%88%B0br0%E7%BD%91%E5%8D%A1%E5%87%BA%E7%8E%B0DOWN%E7%8A%B6%E6%80%81"><span class="toc-number">4.</span> <span class="toc-text">如：遇到br0网卡出现DOWN状态</span></a></li></ol></div></div><div class="card-widget card-recent-post"><div class="item-headline"><i class="fas fa-history"></i><span>最新文章</span></div><div class="aside-list"><div class="aside-list-item no-cover"><div class="content"><a class="title" href="/2022/02/17/Shell%E2%80%94%E2%80%94%E9%83%A8%E7%BD%B2Zabbix-Server5-0/" title="Shell程序——部署Zabbix-ServerV5.0">Shell程序——部署Zabbix-ServerV5.0</a><time datetime="2022-02-17T03:32:00.000Z" title="发表于 2022-02-17 11:32:00">2022-02-17</time></div></div><div class="aside-list-item no-cover"><div class="content"><a class="title" href="/2022/02/17/Shell%E2%80%94%E2%80%94%E9%83%A8%E7%BD%B2Harbor/" title="Shell程序——部署Harbor">Shell程序——部署Harbor</a><time datetime="2022-02-17T03:31:00.000Z" title="发表于 2022-02-17 11:31:00">2022-02-17</time></div></div><div class="aside-list-item no-cover"><div class="content"><a class="title" href="/2022/02/17/Shell%E2%80%94%E2%80%94Mysql%E5%A4%87%E4%BB%BD/" title="Shell程序——Mysql备份">Shell程序——Mysql备份</a><time datetime="2022-02-17T03:30:00.000Z" title="发表于 2022-02-17 11:30:00">2022-02-17</time></div></div><div class="aside-list-item no-cover"><div class="content"><a class="title" href="/2022/02/17/Shell%E2%80%94%E2%80%94%E6%89%B9%E9%87%8F%E4%BF%9D%E5%AD%98Docker-image/" title="Shell程序——批量保存Docker_image">Shell程序——批量保存Docker_image</a><time datetime="2022-02-17T03:29:00.000Z" title="发表于 2022-02-17 11:29:00">2022-02-17</time></div></div><div class="aside-list-item no-cover"><div class="content"><a class="title" href="/2022/02/17/Shell%E2%80%94%E2%80%94%E5%85%A8%E6%AE%B5IP%E6%89%AB%E6%8F%8F/" title="Shell程序——全段IP扫描">Shell程序——全段IP扫描</a><time datetime="2022-02-17T03:28:00.000Z" title="发表于 2022-02-17 11:28:00">2022-02-17</time></div></div></div></div></div></div></main><footer id="footer"><div id="footer-wrap"><div class="copyright">&copy;2020 - 2022 By ZuSir</div><div class="framework-info"><span>框架 </span><a target="_blank" rel="noopener" href="https://hexo.io">Hexo</a><span class="footer-separator">|</span><span>主题 </span><a target="_blank" rel="noopener" href="https://github.com/jerryc127/hexo-theme-butterfly">Butterfly</a></div></div></footer></div><div id="rightside"><div id="rightside-config-hide"><button id="readmode" type="button" title="阅读模式"><i class="fas fa-book-open"></i></button><button id="hide-aside-btn" type="button" title="单栏和双栏切换"><i class="fas fa-arrows-alt-h"></i></button></div><div id="rightside-config-show"><button id="rightside_config" type="button" title="设置"><i class="fas fa-cog fa-spin"></i></button><button class="close" id="mobile-toc-button" type="button" title="目录"><i class="fas fa-list-ul"></i></button><button id="go-up" type="button" title="回到顶部"><i class="fas fa-arrow-up"></i></button></div></div><div><script src="/js/utils.js"></script><script src="/js/main.js"></script><div class="js-pjax"></div><script defer="defer" id="fluttering_ribbon" mobile="true" src="https://cdn.jsdelivr.net/npm/butterfly-extsrc@1/dist/canvas-fluttering-ribbon.min.js"></script><script async data-pjax src="//busuanzi.ibruce.info/busuanzi/2.3/busuanzi.pure.mini.js"></script></div></body></html>